.AP1 .col_menu_head span.Column_Anchor {
    font-size: 25px;
    font-family: lulow01;
    margin-bottom: 47px;
}

.AP1 .main_part .flow_chart .news_title {
    font-size: 16px;
    margin: 0;
    font-family: 'ltw0135';
}

.AP1 .main_part .flow_chart .news_meta {
    font-size: 18px;
    margin: 0;
    font-family: 'ltw0135';
}

.AP1 .main_part .flow_chart li.news {
    margin-bottom: 30px;
}
.pro_menu {
    /* float: left; */
    /* width: 19.64%; */
    padding: 10px 0 30px;
}

.pro_menu .main2 .inner {
    max-width: 1120px;
    width: 100%;
    padding: 45px 1%;
    box-sizing: border-box;
}

.pro_mian {float: right;width: 75.89%;}

.pro_menu .col_list li.wp_column>ul.sub_list {
    /*display: none;*/padding-left: 15px;
}
.pro_menu .col_list li.wp_column.column-5>ul.sub_list {
    display: block;
}
.pro_menu .col_menu_head .col_name_text {
    font-size: 30px;
    font-family: arial;
    font-style: oblique;
}

.pro_menu .col_list li.wp_column>ul.sub_list  a {
    color: #333;
    border-top: 0px solid #eee;
    margin-top: -1px;
}

.pro_menu .col_list .wp_listcolumn .wp_column a {
    font-size: 16px;
    border: 0;
    color: #233e6b;
    font-family: arail;    font-weight: 400;
}

.pro_menu .col_list .wp_listcolumn .wp_column a span {
    padding-left: 2px;
}

.pro_menu .col_list .wp_listcolumn .wp_column a.selected span {
    padding-left: 2px;
}

.pro_menu .col_menu_head {
    margin-bottom: 20px;
}
.col_menu_head {
    margin-bottom: 20px;
}

.pro_menu .col_list .wp_listcolumn .wp_column a span {
    padding-left: 2px;
}


div#container-1 {
    margin-top: 103px;
}

.AP div#container-2 .inner {
    max-width: 1200px;
    width: 100%;
    padding-top: 52px;
    padding-left: 46px;
    box-sizing: border-box;
    padding-bottom: 50px;
}

.questions {
    float: left;
    width: 22.616%;
    margin: 0;
    line-height: normal;
    letter-spacing: normal;
}

.main_part {
    float: left;
    width: 77%;
    padding-left: 4.7%;
    box-sizing: border-box;
}

.questions .faq {
    background: #233e6b;
    color: #fff;
    font-family: lulow01;
    padding: 35px 10%;
}

.study_search .title {
    font-size: 15px;
}

.faq .title {
    font-size: 15px;
    margin-bottom: 8px;
}

.study_search .title {
    margin-bottom: 8px;
}

.study_search .title1 {
    margin-bottom: 8px;
}

.study_search {
    margin-bottom: 23px;
}

.study_search form {
    width: 72%;
    height: 33px;
    margin: 15px 0 20px;
}

.study_search form input {
    width: 100%;
    height: 100%;
    line-height: 33px;
    padding: 0 10px;
    font-size: 15px;
    box-sizing: border-box;
    border-radius: 16px;
    border: 3px solid #a0a09f;
}

.faq .button {
    width: 68.3%;
    height: 43px;
    text-align: center;
    background: #425c99;
    border-radius: 22px;
    margin: 35px auto 0;
}

.faq .button a {
    display: block;
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    font-weight: bold;
    font-family: -webkit-pictograph;
    color: #fff;
    background: #44c26d;
    border-radius: 21px;
}

.faq {
}

.faq .button a:hover {
    background: #3e569e;
}

.before.detail,.after.detail {
    width: 94%;
    background: #fafafa;
    margin-top: 61px;
    line-height: normal;
    letter-spacing: normal;
    box-sizing: border-box;
    padding: 50px 3.5% 1px;
}

.flow_chart {
    margin: 0;
    line-height: normal;
    letter-spacing: normal;
}

.flow_chart .news_title {
    font-size: 25px;
    font-family: lulow01;
    margin-bottom: 47px;
}

.before.detail .tt .title,.after.detail .tt .title {
    font-size: 22px;
    font-family: lulow01;
}

.before.detail .con li .news_title,.after.detail .con li .news_title {
    font-family: lulow01;
    font-size: 15px;
    float: left;
    width: 26.2%;
    white-space: initial;
    line-height: normal;
    letter-spacing: normal;
    word-break: break-all;
    display:-webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient:vertical;
    overflow:hidden;
    text-overflow: ellipsis;
}

.before.detail .con li .news_text,.after.detail .con li .news_text {
    font-family: ltw0135;
    float: left;
 /**   width: 73.8%; **/
  width: 90%; 
    box-sizing: border-box;
    padding: 6px 0 0 3%;
}

.before.detail .con li .news_text span,.after.detail .con li .news_text span {
    font-size: 14px !important;
    font-family: ltw0135 !important;
    letter-spacing: 0.03em !important;
    line-height: 1.3em !important;
    list-style: disc;
    color: #000;
}

.before.detail .con li .news_text p,.after.detail .con li .news_text p {
    font-size: 14px !important;
    font-family: ltw0135 !important;
    letter-spacing: 0.03em !important;
    line-height: 1.3em !important;
}

.news_list li.news .news_text li {list-style: disc;color: #000;margin-left: 7px;}
.apply {
    width: 94%;
    border: 1px solid #000;
    /* margin: 0; */
    line-height: normal;
    letter-spacing: normal;
    box-sizing: border-box;
    padding: 32px 50px 73px;
    margin: 55px 0 0;
}

.before.detail .con>ul>li,.after.detail .con>ul>li {
    margin-bottom: 25px;
    min-height: 85px;
}
.before.detail .tt,.after.detail .tt {
    margin-bottom: 30px;
}
.apply .news_title {
    font-size: 22px;
    font-family: lulow01;
    line-height: normal;
}

.apply li.news .news_text {
    font-size: 14px;
    font-family: ltw0135;
    line-height: 1.3em;
    letter-spacing: 0.03em;
    margin: 20px 0 57px;
}

.apply .news_btn div {
    width: 42.4%;
    text-align: center;
}

.apply .news_btn .download {
    float: left;
    padding-left: 40px;
    background: url(https://w.buct.edu.cn/http/77726476706e69737468656265737421e7f243d225256b44300d8db9d6562d/_upload/tpl/01/7a/378/template378/images/download.png) no-repeat 90px;
    box-sizing: border-box;
}

.apply .news_btn .applybtn {
    float: right;
}

.apply .news_btn a {
    display: block;
    width: 158px;
    height: 31px;
    line-height: 31px;
}

.apply .news_btn .download a {
    background: #233e6b;
    color: #fff;
    font-size: 14px;
    font-family: georgia;
    float: right;
}

.apply .news_btn .applybtn a {
    font-size: 17px;
    color: #de5021;
    border: 2px solid #de5021;
    box-sizing: border-box;
    font-weight: bold;
    line-height: 27px;
    font-family: inherit;
    box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.6);
}

.apply .news_btn .applybtn a:hover {
    background: #de5021;
    color: #fff;
}
.apply .news_btn .download a:hover {
    background: #121f36;
}
.AP .l-banner img {
    max-width: 1263px;
    width: 100%;
}

.flow_chart li .news_imgs img {
    width: 100%;
    height: auto;
}




@media screen and (max-width: 999px){
    .before.detail .con>ul>li, .after.detail .con>ul>li{
        width: 100%;}
}

@media screen and (max-width: 900px){
    .questions{
    width: 100%;
}
    .main_part{
    width: 100%;
    padding: 20px 3%;
}
    .AP div#container-2 .inner{
    padding: 52px 3%;}
    .questions>div{float: left;width: 49%;box-sizing: border-box;padding: 35px 3%;text-align: center;}
    .questions>.faq{float: right;}
    .before.detail, .after.detail{
    width: 100%;
    margin-top: 35px;
}
}
@media screen and (max-width: 500px){
    .apply{
    padding: 32px 25px 30px;
    width: 100%;
    }
    .apply li.news .news_text{
    margin: 20px 0 30px;}
    .apply .news_btn div{
    float: none;
    width: 100%;
    }
    .apply .news_btn a{
    margin: 0 auto;}
    .apply .news_btn .download{
    background: none;
    /* float: none; */
    padding: 0 0 10px;
    }
    .apply .news_btn .download a{
    float: none;}
}
@media screen and (max-width: 450px){
    .questions>div{
    width: 100%;
    padding: 20px 3%;}
    .study_search form{
    width: 99%;
}
}
@media screen and (max-width: 400px){
    .apply{
    padding: 15px 20px 25px;
}
}

.pro_menu .col_menu_head .col_name_text .Column_Anchor{
    font-size: 30px;
    font-family: arial;
    font-style: oblique;
}
